.oembed_container {
  max-width: 100% !important;
  max-height: 100% !important;
}

iframe {
  max-height: 100% !important;
  max-width: 100% !important;
}


  .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /
    overflow: hidden;
  }

  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: inherit;
  }


